@import '../../../assets/styles/params.scss';
@import '../../../assets/styles/functions.scss';

.btn {
  background-color: getBgColor(bg2);
  color: getTextColor(text1);
  border-radius: $btn-border-radius;
  padding: 10px 26px;
  cursor: pointer;
}
